PRODUCT STUDIO
Gambar produk1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS724T
NETGEAR GS724T-400NAS Switch
SKU: GS724T400NAS
NETGEAR GS724T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
NETGEAR GS724T-400NAS Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Protokol Fiber Channel
IP
Durasi Protokol Pohon
Ya
Teknologi kabel Ethernet tembaga
Fitur DHCP
Dukungan Power over Ethernet Poe
Tidak
Teknologi Penyambungan Kabel Ethernet Serat Optik
1000BASE‑LX, 1000BASE‑SX
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1ab, IEEE 802.1as, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indikator LED komunikasi
Perangkat Lunak Tertanam yang Dapat Diupgrade
Ya
Rentang MTBF
567680 Jam
Algoritma Keamanan Didukung
802.1x RADIUS, HTTPS, SSL/TLS
Dukungan SSH/SSL
Ya
Pernyataan Kesesuaian Sertifikat
Tinggi Operasional
0 - 3000 m
Kelembaban Non-Operasional
Tinggi Non-Operasional
0 - 3000 m
Tegangan masuk AC
Rentang Kelembaban Operasional
0 - 90%
Konsumsi Daya
Rentang Suhu Operasional
0 - 50 °C
Rentang Suhu Penyimpanan Celsius
Tingkat Kebisingan
0 dB
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kontrol Aliran Publikasi
Ya
Jumlah slot modul SFP
Pencetaran dua sisi penuh
Ya
Penyaringan Alamat MAC
Ya
Cache Paket
Kabel yang disertakan
AC
Merek
NETGEAR
Kategori
Switch jaringan
Nama produk
GS724T
GTIN EAN UPC
0606449098327,
Kategori
Switch jaringan
Manual Penggunaan
Ya
Merek
NETGEAR
Nama Produk
GS724T
Seri Produk
Pasar yang terjual
NL, US, DE, WW, CA, IT, MX
Tanggal ditambahkan ke sistem
2014-01-30
Tanggal produksi
Kode produk
GS724T-400NAS
Spoofing IP
Ya
Dukungan MIB
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
Dukungan multicast
Ya
Log Peristiwa Sistem
Ya
Dukungan SSH SSL
Ya
Dukungan VLAN
Ya
Protokol Manajemen
SNMP v1/v2
®